namespace CMSMicroservice.Domain.Events;
public class UpdatePackageEvent : BaseEvent
{
    public UpdatePackageEvent(Package item)
    {
        Item = item;
    }

    public Package Item { get; }
}
